<!DOCTYPE html>
<html>
<head>
        <meta charset="utf-8" />
        <title>Ejemplo de listas</title>

<style>
            .a {list-style-type: none;
                                 }
                    .b {list-style-type: circle;
                                 }   
                            .c {list-style-type: square;
                                   }
                                         .d {list-style-type: upper-roman;
                                                      }
                                                   .e {list-style-type: lower-alpha;
                                                              }

</style>
</head>
<body>

                <p>Lista sin elemento gráfico:</p>
                        <ul class="a">
                            <li>Elemento 1</li>
                         
                            <li>Elemento 2</li>
                         
                            <li>Elemento 3</li>
                        </ul>

                            <p>Lista con círculos:</p>
                                <ul class="b">
                                        <li>Elemento 1</li>
                                        <li>Elemento 2</li>
                                        <li>Elemento 3</li>
                                </ul>

                                    <p>Lista con cuadrados:</p>
                                        <ul class="c">
                                                <li>Elemento 1</li>
                                                <li>Elemento 2</li>
                                                <li>Elemento 3</li>
                                        </ul>

                    <p>Lista con números romanos:</p>
                        <ol class="d">
                            <li>Elemento 1</li>
                            <li>Elemento 2</li>
                            <li>Elemento 3</li>
                        </ol>

                    <p>Lista con letras griegas:</p>
                        <ol class="e">
                            <li>Elemento 1</li>
                            <li>Elemento 2</li>
                            <li>Elemento 3</li>

</ol>
</body>
</html>
